[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - s -

- sameFacet() : SplineImageView
- scaleCount() : GaborFilterFamily
- scanOrderIndexToCoordinate() : MultiArrayView
- seed() : RandomNumberGenerator
- set() : StandardAccessor , VectorElementAccessor , FFTWRealAccessor , StandardValueAccessor , FFTWRealAccessor , FFTWImaginaryAccessor , StandardValueAccessor , FFTWImaginaryAccessor , FFTWWriteRealAccessor , VectorComponentAccessor , FFTWWriteRealAccessor , RedAccessor , VectorComponentAccessor , RedAccessor , GreenAccessor , VectorComponentValueAccessor , GreenAccessor , BlueAccessor , StandardAccessor , VectorComponentValueAccessor , BlueAccessor , VectorElementAccessor
- setBlue() : RGBValue , RGBAccessor
- setBorderTreatment() : Kernel1D , Kernel2D
- setComponent() : VectorAccessor
- setCompression() : ImageExportInfo
- setDirectionScaleCounts() : GaborFilterFamily
- setEpsilon() : PolynomialView
- setFileName() : ImageExportInfo
- setFileType() : ImageExportInfo
- setGreen() : RGBValue , RGBAccessor
- setHeight() : Size2D
- setICCProfile() : ImageExportInfo
- setIndex() : VectorComponentAccessor , VectorComponentValueAccessor , VectorElementAccessor
- setLowerRight() : Rect2D
- setMaxCenterFrequency() : GaborFilterFamily
- setPixelType() : ImageExportInfo
- setPosition() : ImageExportInfo
- setRed() : RGBValue , RGBAccessor
- setSize() : Rect2D
- setUpperLeft() : Rect2D
- setWidth() : Size2D
- setXResolution() : ImageExportInfo
- setYResolution() : ImageExportInfo
- shape() : MultiArrayView
- sigma() : Gaussian
- sign() : Rational
- size() : SequenceAccessor , ArrayVectorView , BasicImage , BasicImageView , FFTWComplex , ImageArray , ImagePyramid , FindROISize , FindBoundingRectangle , ArrayOfRegionStatistics , MultiArrayView , PolynomialView , Kernel1D , SplineImageView , TinyVectorBase , MultiArrayView , ImageImportInfo , Rect2D
- Size2D() : Size2D
- SlantedEdgeMTFOptions() : SlantedEdgeMTFOptions
- south() : NeighborCode , NeighborCode3D
- southEast() : NeighborCode , NeighborCode3D
- southWest() : NeighborCode , NeighborCode3D
- SplineImageView() : SplineImageView
- squaredMagnitude() : FFTWComplex , Diff2D , RGBValue , TinyVectorBase
- squaredNorm() : Matrix , MultiArrayView
- sRGB2RGBFunctor() : sRGB2RGBFunctor
- StaticPolynomial() : StaticPolynomial
- stride() : MultiArrayView , BasicImageView
- stridearray() : MultiArrayView
- StridedImageIterator() : StridedImageIterator
- StridedMultiIterator() : StridedMultiIterator
- subarray() : MultiArrayView , ArrayVectorView
- swap() : ImagePyramid , BasicImage , ImageArray , MultiArray
- swapCenterNeighbor() : NeighborhoodCirculator
- swapData() : ArrayVectorView , MultiArrayView , ArrayVectorView

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)